{
  "content": [
    {
      "path": "manifest.json",
      "size": 301,
      "date": 132437052000000000
    },
	{
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/aircraft.cfg",
      "size": 2061,
      "date": 133044465668139864
    },
	{
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/panel.01/PANEL.CFG",
      "size": 367,
      "date": 133018319640000000
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_BODY_ALBD.PNG.DDS",
      "size": 44796752,
      "date": 133044447922704879
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_BODY_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132878760820000000
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_DECAL_ALBD.PNG.DDS",
      "size": 699192,
      "date": 133018455880000000
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_DECAL_ALBD.PNG.DDS.FLAGS",
      "size": 17,
      "date": 132878760820000000
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_DECAL_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132878760820000000
    },
	{
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_LIVERY_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132398508758630094
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_LIVERY_ALBD.PNG.DDS.json",
      "size": 2796344,
      "date": 132398508758630094
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_WING_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 132398508758630094
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/CESSNA_208B_GRANDCARAVANEX_AIRFRAME_WING_ALBD.PNG.DDS.json",
      "size": 2796344,
      "date": 132398508758630094
    },{
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/texture.CFG",
      "size": 454,
      "date": 133018322060000000
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/thumbnail.JPG",
      "size": 204168,
      "date": 133044461779177440
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C208BEX_Livery_PPAFP/texture.01/thumbnail_small.JPG",
      "size": 57133,
      "date": 133044462104298566
    }
  ]
}